```{eval-rst}
evennia.server 
======================

.. automodule:: evennia.server
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.server.amp_client
   evennia.server.connection_wizard
   evennia.server.deprecations
   evennia.server.evennia_launcher
   evennia.server.initial_setup
   evennia.server.inputfuncs
   evennia.server.manager
   evennia.server.models
   evennia.server.server
   evennia.server.serversession
   evennia.server.session
   evennia.server.sessionhandler
   evennia.server.signals
   evennia.server.throttle
   evennia.server.validators
   evennia.server.webserver


.. toctree::
   :maxdepth: 6

   evennia.server.game_index_client
   evennia.server.portal
   evennia.server.profiling

```